<?php

namespace MGModule\DNSManager2\models\custom\log;
use MGModule\DNSManager2 as main;

/**
 * Description of repository
 *
 * @author Michal Czech <michael@modulesgarden.com>
 */
class Repository extends \MGModule\DNSManager2\mgLibs\models\repository{
    public function getModelClass() {
        return __NAMESPACE__.'\Log';
    }
}
